@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:18px;
}

.wrapper{
	/*background:url(images/back.gif) repeat-x top left;
	width:100%;
	height:auto;*/
}
h1{font-size:22px!important;}
h2{
	font-size:18px;
	color:#069;
	margin:0px;
	padding:0px;
}

h3{
	font-size:16px;
	color:#069;
	margin:0px;
	padding:0px;
}

.container{
	width:100%;
	max-width: 1000px;
	margin:0px auto;
	height:auto;
}

.header{
	height:auto;
	
}

.nav{
	height:auto;
	background:#069;
	position: relative;
	z-index: 9999999999;
}

.banner{
	margin-top:10px;
	height:373px;
	padding:3px;
	background:#fff;
	overflow:hidden;
	border:1px solid #999;
	
}

.banner img{ max-width: 100%; height: auto; }
.ban-inner{
	height:360px;
	width:100%;
	padding:4px;
	/*background:#FFF;*/
	overflow:hidden;
}

.main{
	margin-top:10px;
	height:auto;
	padding:10px;
	border:1px solid #999;
}
.text{
	text-align:justify;
}
.text1{
	text-align:justify;
	line-height:23px;
}
.scroll{
	margin-top:10px;
	height:90px;
	padding:5px;
}
.footer{
	padding:10px;
	margin-top:10px;
	height:auto;
	background:#069;
	color:#fff;
}
.footer a{
	text-decoration:none;
	color:#FFF;
}
.footer a:hover{
	color:#FC3;
}
.foot{
	background:#333;
	height:30px;
	padding:5px;
}
.pad{
	padding:8px;
}

.share {
width: 44px;
height: 150px;
position: fixed;
background:url(images/share-bg.png) no-repeat scroll 0% 0% transparent;
left: 0px;
top: 290px;
z-index: 999999;
padding: 15px 0px;
}
.icon_32 {
width: 32px;
height: 32px;
margin: 6px 2px 2px 5px;
}
.cname {
font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
line-height: 30px;
color: #000000;
text-decoration: none;
font-weight: normal;
}
.read{
	padding:10px 0px 10px 0px;
	height:10px;
	width:100px;
	border-radius:5px;
	background:#02243d;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
}


.carousel-control.right{
	background-image: none!important;
}

.carousel-control.left{
	background-image: none!important;
}

.navigation{ width: 100%; height: auto;  background: #006699;
margin-top: 10px; margin-bottom: 10px; }
p{ font-size: 16px; line-height: 25px; }

.servicebox{ width: 100%; height: auto; float: left; background: #f1f1f1;
margin-top: 10px; margin-bottom: 10px; padding: 10px; border: solid 1px #ddd; }
.servicebox h3{ font-weight: bold; margin-top: 10px; }


.navbar-default {
    background-color: #006699!important;
    border-color: #006699!important;
    position: relative;
    z-index: 999999;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff!important;
    background-color: #222!important;
}

.navbar-default .navbar-nav>li>a{
	color: #fff!important;
}


.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px;
    border: 1px solid transparent;
}

.navbar-nav>li>a {
    padding-top: 14px;
    padding-bottom: 15px;
}

.nav>li {
    position: relative;
    display: block;
    text-align: center!important;
}

.navbar-default .navbar-toggle {
    border-color: #fff!important;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-right: 15px;
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: #ffffff!important;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px!important;
    border: 1px solid transparent;
}


.contentsection{ width: 100%; height: auto; float: left; margin-top: 20px; }
.imagesection{ width: 100%; height: auto; float: left; margin-top: 20px; }
.imagesection img{ max-width: 100%; height: auto; }

.testimonialtext{ width: 100%; height: auto; float: left; text-align: center;
margin-top: 20px; }

.lnk004{ margin:2px!important; margin-top:2px!important; display: inline-block; }

#callnowbutton {
    display: block !important;
    position: fixed;
    text-decoration: none;
    z-index: 9999;
    width: 57px;
    height: 57px;
    border-radius: 80px;
    border: 2px solid #000 !important;
    bottom: 101px;
    right: 25px;
    background: #000 url(../images/callphone.png) no-repeat center center !important;
    background-size: 65% !important;
}

#whatsapp {
    display: block !important;
    position: fixed;
    text-decoration: none;
    z-index: 9999;
    width: 57px;
    height: 57px;
    border-radius: 80px;
    border: 2px solid #000 !important;
    bottom: 39px;
    right: 25px;
    background: #000 url(../images/whatsappbutton.png) no-repeat center center !important;
    background-size: 65% !important;
}

span.hedspan{
font-size:18px;
font-weight:bold;
text-align:center;
margin-top:10px;
margin-bottom:20px;
float:left;
}